test: PO_MEMORY_IMAGE struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# PO_MEMORY_IMAGE Struct Reference

`#include <po.h>`

List of all members.

## Public Attributes

ULONG | Signature
ULONG | Version
ULONG | CheckSum
ULONG | LengthSelf
PFN_NUMBER | PageSelf
ULONG | PageSize
ULONG | ImageType
LARGE_INTEGER | SystemTime
ULONGLONG | InterruptTime
ULONG | FeatureFlags
UCHAR | HiberFlags
UCHAR | spare [3]
ULONG | NoHiberPtes
ULONG_PTR | HiberVa
PHYSICAL_ADDRESS | HiberPte
ULONG | NoFreePages
ULONG | FreeMapCheck
ULONG | WakeCheck
PFN_NUMBER | TotalPages
PFN_NUMBER | FirstTablePage
PFN_NUMBER | LastFilePage

## Member Data Documentation

ULONG PO_MEMORY_IMAGE::CheckSum

| Definition at line 391 of file po.h.

ULONG PO_MEMORY_IMAGE::FeatureFlags

| Definition at line 399 of file po.h.

PFN_NUMBER PO_MEMORY_IMAGE::FirstTablePage

| Definition at line 412 of file po.h.

ULONG PO_MEMORY_IMAGE::FreeMapCheck

| Definition at line 408 of file po.h.

UCHAR PO_MEMORY_IMAGE::HiberFlags

| Definition at line 400 of file po.h.

PHYSICAL_ADDRESS PO_MEMORY_IMAGE::HiberPte

| Definition at line 405 of file po.h.

ULONG_PTR PO_MEMORY_IMAGE::HiberVa

| Definition at line 404 of file po.h.

ULONG PO_MEMORY_IMAGE::ImageType

| Definition at line 396 of file po.h.

ULONGLONG PO_MEMORY_IMAGE::InterruptTime

| Definition at line 398 of file po.h.

PFN_NUMBER PO_MEMORY_IMAGE::LastFilePage

| Definition at line 413 of file po.h.

ULONG PO_MEMORY_IMAGE::LengthSelf

| Definition at line 392 of file po.h.

ULONG PO_MEMORY_IMAGE::NoFreePages

| Definition at line 407 of file po.h.

ULONG PO_MEMORY_IMAGE::NoHiberPtes

| Definition at line 403 of file po.h.

PFN_NUMBER PO_MEMORY_IMAGE::PageSelf

| Definition at line 393 of file po.h.

ULONG PO_MEMORY_IMAGE::PageSize

| Definition at line 394 of file po.h.

ULONG PO_MEMORY_IMAGE::Signature

| Definition at line 389 of file po.h.

UCHAR PO_MEMORY_IMAGE::spare[3]

| Definition at line 401 of file po.h.

LARGE_INTEGER PO_MEMORY_IMAGE::SystemTime

| Definition at line 397 of file po.h.

PFN_NUMBER PO_MEMORY_IMAGE::TotalPages

| Definition at line 411 of file po.h.

ULONG PO_MEMORY_IMAGE::Version

| Definition at line 390 of file po.h.

ULONG PO_MEMORY_IMAGE::WakeCheck

| Definition at line 409 of file po.h.

The documentation for this struct was generated from the following file:

- po.h